﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33801.447
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "frontend", "frontend", "{48E7F54D-C321-453C-9039-4B029365C0DD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "backend", "backend", "{657C4230-E074-4169-85A8-EDFBBCD11060}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EventTicketing.WebAPI", "backend\EventTicketing.WebAPI\EventTicketing.WebAPI.csproj", "{4D678C0A-C4E4-4DB0-85F3-5F8E89CA80DC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EventTicketing.WebAPI.UserManagement", "backend\EventTicketing.WebAPI.UserManagement\EventTicketing.WebAPI.UserManagement.csproj", "{B930308A-AD09-4FD5-BCA8-3998FC5175BC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EventTicketing.WebAPI.Concert", "backend\EventTicketing.WebAPI.Concert\EventTicketing.WebAPI.Concert.csproj", "{615CA7B3-4DB5-453E-997B-AFC7325B8E44}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EventTicketing.WebAPI.DbMigrations", "backend\EventTicketing.WebAPI.DbMigrations\EventTicketing.WebAPI.DbMigrations.csproj", "{A3EED424-5541-4576-BC4C-6BEB6902DD6F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EventTicketing.WebAPI.Order", "backend\EventTicketing.WebAPI.Order\EventTicketing.WebAPI.Order.csproj", "{D460CE86-F1D3-4F7B-8D9F-ACE40729A914}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EventTicketing.WebAPI.Shared", "backend\EventTicketing.WebAPI.Shared\EventTicketing.WebAPI.Shared.csproj", "{0A7CAD6F-F24E-4383-AB09-F35BA5BF69E9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4D678C0A-C4E4-4DB0-85F3-5F8E89CA80DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D678C0A-C4E4-4DB0-85F3-5F8E89CA80DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D678C0A-C4E4-4DB0-85F3-5F8E89CA80DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D678C0A-C4E4-4DB0-85F3-5F8E89CA80DC}.Release|Any CPU.Build.0 = Release|Any CPU
		{B930308A-AD09-4FD5-BCA8-3998FC5175BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B930308A-AD09-4FD5-BCA8-3998FC5175BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B930308A-AD09-4FD5-BCA8-3998FC5175BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B930308A-AD09-4FD5-BCA8-3998FC5175BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{615CA7B3-4DB5-453E-997B-AFC7325B8E44}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{615CA7B3-4DB5-453E-997B-AFC7325B8E44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{615CA7B3-4DB5-453E-997B-AFC7325B8E44}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{615CA7B3-4DB5-453E-997B-AFC7325B8E44}.Release|Any CPU.Build.0 = Release|Any CPU
		{A3EED424-5541-4576-BC4C-6BEB6902DD6F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3EED424-5541-4576-BC4C-6BEB6902DD6F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3EED424-5541-4576-BC4C-6BEB6902DD6F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3EED424-5541-4576-BC4C-6BEB6902DD6F}.Release|Any CPU.Build.0 = Release|Any CPU
		{D460CE86-F1D3-4F7B-8D9F-ACE40729A914}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D460CE86-F1D3-4F7B-8D9F-ACE40729A914}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D460CE86-F1D3-4F7B-8D9F-ACE40729A914}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D460CE86-F1D3-4F7B-8D9F-ACE40729A914}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A7CAD6F-F24E-4383-AB09-F35BA5BF69E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A7CAD6F-F24E-4383-AB09-F35BA5BF69E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A7CAD6F-F24E-4383-AB09-F35BA5BF69E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A7CAD6F-F24E-4383-AB09-F35BA5BF69E9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{4D678C0A-C4E4-4DB0-85F3-5F8E89CA80DC} = {657C4230-E074-4169-85A8-EDFBBCD11060}
		{B930308A-AD09-4FD5-BCA8-3998FC5175BC} = {657C4230-E074-4169-85A8-EDFBBCD11060}
		{615CA7B3-4DB5-453E-997B-AFC7325B8E44} = {657C4230-E074-4169-85A8-EDFBBCD11060}
		{A3EED424-5541-4576-BC4C-6BEB6902DD6F} = {657C4230-E074-4169-85A8-EDFBBCD11060}
		{D460CE86-F1D3-4F7B-8D9F-ACE40729A914} = {657C4230-E074-4169-85A8-EDFBBCD11060}
		{0A7CAD6F-F24E-4383-AB09-F35BA5BF69E9} = {657C4230-E074-4169-85A8-EDFBBCD11060}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7306A851-7BF1-40B3-954E-C389B3F3C994}
	EndGlobalSection
EndGlobal
